Script to deploy Sessionbroker
This repo should be present in /root/enclouden/dev/stack_orchestrator/
inside the repo, run: python session.py deploy
if it fails during the installation process, fix the issue and  please run: python session.py deploy_hci/deploy_poc accordingly.
